pacman error in hp z220 sever

Iam facing the error kindly help me

error: config file /etc/pacman.conf, line 34: invalid value for ‘SigLevel’ : ‘LocalFileSigLevel’
error: config file /etc/pacman.conf, line 34: invalid value for ‘SigLevel’ : ‘=’

Those lines in question are

SigLevel    = Required DatabaseOptional
LocalFileSigLevel = Optional

If you somehow messed the file, maybe saved with false encoding or line endings, you can get the original one from the pacman package.